namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter05.Listing05_02
{
    public class HeyYou
    {
        public static void Main()
        {
            string firstName;
            string lastName;

            System.Console.WriteLine("Hej, ty!");

            System.Console.Write("Wprowad imię: ");

            firstName = System.Console.ReadLine();
            System.Console.Write("Wprowad nazwisko: ");
            lastName = System.Console.ReadLine();
            System.Console.WriteLine(
              $"Twoje imię i nazwisko to { firstName } { lastName }.");
        }
    }
}
